Dist-Zilla-PluginBundle-LEONT

Prerequisites

Dist-Zilla-PluginBundle-LEONT declares the following 22 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::AutoPrereqs0Dist-Zilla-5.020134.38
Dist::Zilla::Plugin::Bugtracker0Dist-Zilla-Plugin-Bugtracker-1.111080137.50
Dist::Zilla::Plugin::CheckChangesHasContent0Dist-Zilla-Plugin-CheckChangesHasContent-0.006137.50
Dist::Zilla::Plugin::Git::NextVersion0Dist-Zilla-Plugin-Git-2.023134.38
Dist::Zilla::Plugin::InstallGuide0Dist-Zilla-Plugin-InstallGuide-1.200003137.50
Dist::Zilla::Plugin::MakeMaker0Dist-Zilla-5.020134.38
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.020134.38
Dist::Zilla::Plugin::MinimumPerl0Dist-Zilla-Plugin-MinimumPerl-1.003137.50
Dist::Zilla::Plugin::ModuleBuild0Dist-Zilla-5.020134.38
Dist::Zilla::Plugin::NextRelease0Dist-Zilla-5.020134.38
Dist::Zilla::Plugin::PkgVersion0Dist-Zilla-5.020134.38
Dist::Zilla::Plugin::PodCoverageTests0Dist-Zilla-5.020134.38
Dist::Zilla::Plugin::PodSyntaxTests0Dist-Zilla-5.020134.38
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.005134.38
Dist::Zilla::Plugin::Repository0Dist-Zilla-Plugin-Repository-0.20131.25
Dist::Zilla::Plugin::Test::Compile0Dist-Zilla-Plugin-Test-Compile-2.043137.50
Dist::Zilla::PluginBundle::Git0Dist-Zilla-Plugin-Git-2.023134.38
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.020134.38
Moose0Moose-2.1210137.50
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-LEONT declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Test::More0Test-Simple-1.001003131.25

Dist-Zilla-PluginBundle-LEONT declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375